Subject: [urn] Re: Updated / revised request: URN Namespace Registration Request for "PNO"
From: Peter Saint-Andre <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 May 2024 07:39:33 -0600
List-Id: Revisions to URN RFCs <urn.ietf.org>

Because we have not heard any concerns from Juha or Jyrki after 1 week 
(and Lars is on leave), as team leader I declare this request approved 
and I will ask IANA to add it to the registry.

Peter

On 5/22/24 8:15 AM, Peter Saint-Andre wrote:
> Thanks, Steffi!
> 
> Do other review team members have any concerns?
> 
> Peter
> 
> On 5/22/24 2:13 AM, Palek, Stephanie wrote:
>> Dear all,
>>
>>
>> I agree with Dale, this looks fine.
>>
>>
>> Steffi
>>
>> ------------------------------------------------------------------------
>> *Von:* Dale R. Worley <[email-masked]>
>> *Gesendet:* Mittwoch, 22. Mai 2024 03:24:59
>> *An:* Steindl, Guenter
>> *Cc:* [email-masked]
>> *Betreff:* [urn] Re: Updated / revised request: URN Namespace 
>> Registration Request for "PNO"
>> "Steindl, Guenter" <guenter.steindl=[email-masked]>
>> writes:
>>> we would like to request the registration of a URN namespace with the
>>> following details:
>>>
>>
>>> Namespace Identifier:     pno
>>>
>>> Version:                           1
>>>
>>> Date:                                2024-05-14
>>>
>>> Registrant:
>>> The PROFIBUS Nutzerorganisation e.V. (PNO) [PNO] is an international
>>> association that promotes and supports the development of PROFIBUS and
>>> PROFINET, industrial communication protocols used in automation
>>> technology.
>>
>> This registration looks good to me.
>>
>> Dale
>>
>> _______________________________________________
>> urn mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]
>>
>> _______________________________________________
>> urn mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]
>